NSX-T Data Center REST API
Create Group Monitoring Profile Binding Map
API will create group monitoring profile binding mapRequest:
Method:
PATCH
URI Path(s):
/policy/api/v1/infra/domains/{domain-id}/groups/{group-id}/group-monitoring-profile-binding-maps/{group-monitoring-profile-binding-map-id}
Request Headers:
n/a
Query Parameters:
n/a
Request Body:
GroupMonitoringProfileBindingMap+
Example Request:
PATCH https://<nsx-mgr>/policy/api/v1/infra/domains/domain_1/groups/group_1/group-monitoring-profile-binding-maps/1 { "resource_type":" GroupMonitoringProfileBindingMap", "display_name": "GroupMonitoringProfileBindingMap Profile Production", "name":"1", "description":"", "port_mirroring_profile_path":"/infra/port-mirroring-profiles/1", "ipfix_l2_profile_path":"/infra/ipfix-l2-profiles/1" "ipfix_dfw_profile_path":"/infra/ipfix-dfw-profiles/1" }Successful Response:
Response Code:
200 OK
Response Headers:
n/a
Response Body:
n/a